/**
 * Rich CSS 
 *
 * @package Frl_framework
 * @subpackage Frl_theme
 */
 

/* general structure */
.wide-holder {
    text-align: left;	
    margin: 0 auto;
    width: 94%;
    max-width: 980px;
    min-width: 766px; }

.container {
	padding: 0; }

.fullwidth .section-title {
	padding-top: 0; }
	
div[role="main"] {
	margin-bottom: 0;
	position: relative;
	padding: 36px 0 54px; }
	
div[role="main"]:before {
	content: '';
	display: block;
	width: 1px;
	height: 100%;
	background: #e2e2e2;
	position: absolute;
	top: 0;
	left: 15.5%; }

.blog-sec div[role="main"]:before,
.single-document div[role="main"]:before {
	display: none; }

div[role="main"] .nav-col {
	width: 15%;
	float: left; }

div[role="main"] .main-col {
	width: 56%;
	float: left;
	min-height: 500px;
	margin-left: 3%; }

div[role="main"] .side-col {
	width: 23%;
	float: right; }

div[role="main"] .main-col.fullwidth {
	margin: 0;
	width: 74%; }

div[role="main"] .main-col.no-sidebar {
	width: 82%; }

.no-sidebar .col-1 {
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;   
	box-sizing: border-box;
	float: left;
	width: 67%; }

.no-sidebar .col-2 {
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;   
	box-sizing: border-box;
	float: right;
	width: 28%; }

.content-listing {
	min-height: 500px; }



/* global menu */
#global-menu li {	
	min-width: 100px; }

#global-menu li a {	
	padding: 9px 28px; }

#global-menu .sub-menu {	
	min-width: 120%;		
	padding: 8px 0 12px;
	background: #3d923d;
	border: 1px dotted #207936;
	border-top: none;
	border-bottom: none;
	z-index: 1000;
	position: absolute;
	left: 0;	
	top: 42px;	
	opacity: 0;
	visibility: hidden;
	-webkit-box-shadow:  1px 1px 3px 1px rgba(200, 200, 200, 0.7);
	box-shadow:  1px 1px 4px 1px rgba(220, 220, 220, 0.5);
	
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out; }

#global-menu .sub-menu:after{
	content: '';
	display: block;
	width: 100%;
	height: 4px;
	background: #207936;
	position: absolute;
	bottom:  0;
	left: 0; }

#global-menu .sub-menu li {
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;	
	margin: 0;	
	-webkit-box-shadow: none;
	box-shadow: none;
	float: none; }

#global-menu .sub-menu a {
	border: none;
	display: block;
	text-align: left;	
	padding: 4px 22px 4px 28px;
	background: transparent;
	font-size: 0.84615em;
	white-space: nowrap; }
	
#global-menu li:hover .sub-menu {
	opacity: 1;
	visibility: visible; }	

#global-menu li:hover .sub-menu a {	
	background: transparent; }	

#global-menu .sub-menu li[class*="current"] a {
	background: transparent; }

#global-menu .sub-menu li[class*="current"]:hover,
#global-menu .sub-menu li:hover {	
	background: #fff;
	background: rgba(255,255,255, 0.95); }

#global-menu .sub-menu li[class*="current"]:hover a,
#global-menu .sub-menu li:hover a {
	color: #207936; }



/* bottombar */
#bottombar {
	position: relative;
	background: #F9F9F9;
	background: -moz-linear-gradient(left, #f9f9f9 0%, #f9f9f9 48%, #f5f5f5 48%, #f5f5f5 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f9f9f9), color-stop(48%,#f9f9f9), color-stop(48%,#f5f5f5), color-stop(100%,#f5f5f5));
	background: -webkit-linear-gradient(left, #f9f9f9 0%,#f9f9f9 48%,#f5f5f5 48%,#f5f5f5 100%);
	background: -o-linear-gradient(left, #f9f9f9 0%,#f9f9f9 48%,#f5f5f5 48%,#f5f5f5 100%);
	background: -ms-linear-gradient(left, #f9f9f9 0%,#f9f9f9 48%,#f5f5f5 48%,#f5f5f5 100%);
	background: linear-gradient(to right, #f9f9f9 0%,#f9f9f9 48%,#f5f5f5 48%,#f5f5f5 100%); }

#bottombar:before {
	content: '';
	display: block;
	width: 1px;
	height: 100%;
	background: #e2e2e2;
	position: absolute;
	top: 0;
	left: 48%; }
	
#bottombar .sitemap {
	float: left;
	width: 77%;
	position: relative; }

#bottombar .col-1 {
	display: block;	
	width: 81%;
	float: left;
	padding: 20px 0 40px; }
	
#bottombar .col-2 {
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;   
	box-sizing: border-box; 
	width: 19%;
	float: right;
	padding: 20px 0 0;
	border-left: 1px solid #e2e2e2;
	border-right: 1px solid #e2e2e2;
	background: #f9f9f9;
	min-height: 210px; }
	
#bottombar .member-area {
	display: block;
	padding-top: 20px;
	width: 23%;
	float: right; }

#bottombar h5 {
	padding: 0;
	margin-bottom: 18px; }

#bottombar .col-2 h5,
#bottombar .col-2 .vcard {
	margin-right: 20px;
	margin-left: 20px; }
	

/* sitemap */
#footnav-menu {
	position: relative; }
	
#footnav-menu li {
	padding-bottom: 1px;
	float: left;
	width: 19%; }

#footnav-menu li a {
	margin-left: 20px; }
	
#footnav-menu .sub-menu {
	margin-left: 20px;
	padding-top: 18px; }
	
#footnav-menu .sub-menu li {
	float: none;
	width: auto; }

#footnav-menu .sub-menu a {
	margin: 0; }

#footnav-menu  #footnav-menu-newscenter {	
	min-height: 100%;
	float: right;
	width: 23%; }

#footnav-menu  #footnav-menu-blog {
	padding-top: 20px; }
	
#footnav-menu  #footnav-menu-blog a {
	color: #333333;
	text-transform: uppercase; }

#footnav-menu  .sub-menu .sub-menu #footnav-menu-blog {
	padding: 0; }

#footnav-menu  #footnav-menu-blog .sub-menu {
	margin-left: 0;
	padding-top: 4px; }
	
#footnav-menu  #footnav-menu-blog .sub-menu a {
	color: #797979;
	text-transform: none; }

#footnav-menu li a:hover,
#footnav-menu .sub-menu li a:hover,
#footnav-menu  #footnav-menu-blog a:hover,
#footnav-menu  #footnav-menu-blog .sub-menu a:hover {
	color: #207936; }



/* socials */
#bottombar .social-links {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 62.4%;
	border-top: 1px solid #e2e2e2; }

#bottombar .social-links li {	
	display: inline-block;
	padding: 8px 0 8px 3px;
	position: relative; }

#bottombar .social-links li.facebook {
	padding-left: 20px; }

#bottombar .social-links li a {	
	display: block;
	position: relative;
	width: 24px;
	height: 24px;
	font-size: 0/0 a;
	text-shadow: none;
	color: transparent;	}

#bottombar .social-links li i {
	display: block;
	width: 24px;
	height: 24px;
	position: absolute;
	top: 8px;
	right: 0;
	font-size: 20px;
	line-height: 24px;
	color: #207936; }

#bottombar .social-links .facebook:hover i{
	color: #385591; }

#bottombar .social-links .rss:hover i{
	color: #F37609; }


/* member */
#bottombar .member-wrapper {
	padding: 0 22px; }

#member-login p {
	margin: 5px 0; }

.login-username,
.login-password {
	position: relative; }

.login-username input,
.login-password input {
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;   
	box-sizing: border-box;
	width: 100%;
	border: 1px solid #207936;
	background: #F7F7F7;
	font: 11px/1.5 "Lucida Sans Typewriter", "Lucida Console", Monaco, "Bitstream Vera Sans Mono", monospace, serif;
	color: #1f1f1f;
	padding: 4px 2px 4px 24px; }

.login-username input:focus,
.login-password input:focus {
	background: #fff;
	-webkit-box-shadow: inset 1px 1px 3px rgba(230, 230, 230, 0.8); 
	-moz-box-shadow: inset 1px 1px 3px rgba(230, 230, 230, 0.8); 
	box-shadow: inset 1px 1px 3px rgba(230, 230, 230, 0.8); }

.login-username i,
.login-password i{
	font-size: 13px;
	line-height: 20px;
	width: 20px;
	display: block;
	height: 20px;
	text-align: center;
	color: #207936;
	position: absolute;
	top: 1px;
	left: 2px; 	}

.login-remember {
	text-transform: lowercase; }

.login-submit {
	margin-top: 12px;
	text-align: right; }
	
.login-submit input {
	background: #2ba449;	
	background: -moz-linear-gradient(top, #2ba449 0%, #1c6a2f 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2ba449), color-stop(100%,#1c6a2f));
	background: -webkit-linear-gradient(top, #2ba449 0%,#1c6a2f 100%);
	background: -o-linear-gradient(top, #2ba449 0%,#1c6a2f 100%);
	background: -ms-linear-gradient(top, #2ba449 0%,#1c6a2f 100%);
	background: linear-gradient(to bottom, #2ba449 0%,#1c6a2f 100%);
	color: #fff;
	border: none;
	font: normal 11px/18px 'PTSansRegular', "Trebuchet MS", "Lucida Grande", "Lucida Sans", Tahoma, sans-serif;
	text-transform: uppercase;
	padding: 8px 25px 4px; 	}

.login-submit input:hover {
	background: #207936;
	background: -moz-linear-gradient(top, #207936 0%, #17682a 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#207936), color-stop(100%,#17682a));
	background: -webkit-linear-gradient(top, #207936 0%,#17682a 100%);
	background: -o-linear-gradient(top, #207936 0%,#17682a 100%);
	background: -ms-linear-gradient(top, #207936 0%,#17682a 100%);
	background: linear-gradient(to bottom, #207936 0%,#17682a 100%); }

.login-submit .lost-link {
	display: block;
	padding: 4px 6px 0 0; }

#member-login  .login-submit .lost-link a,
#member-login  .login-submit .lost-link a:visited {	
	text-transform: lowercase;
	color: #207936; }
	
#member-login .login-submit .lost-link a:hover {
	text-decoration: underline; }

.logged-in #member-login {
	border: 1px solid #207936;
	background: #F7F7F7;
	-webkit-box-shadow: inset 1px 1px 3px rgba(230, 230, 230, 0.8); 
	-moz-box-shadow: inset 1px 1px 3px rgba(230, 230, 230, 0.8); 
	box-shadow: inset 1px 1px 3px rgba(230, 230, 230, 0.8);
	padding: 12px; }

.logged-in #member-login p {
	margin: 0; }

.logged-in #member-login p a,
.logged-in #member-login p a:visited {
	color: #207936; }

.logged-in #member-login p a:hover {
	color: #1f1f1f; }





/**
 *  Posts Templates
 **/

/* news */
.tmp-news .entry-preview {
	float: left;
	width: 136px;
	height: 84px;}

.hfeed .tmp-news hgroup,
.hfeed .tmp-news .entry-summary {
	margin-left: 160px; }

.hfeed .featured hgroup,
.hfeed .featured .entry-summary {
	padding-left: 0; }
	

/* blog*/
.tmp-blog .entry-meta {
	margin-top: 2px;
	border-top: 5px solid #F7922B;
	padding-top: 12px;
	margin-bottom: 0; }

.tmp-blog .entry-meta {	
	float: left;
	width: 20%; }

.tmp-blog .entry-summary {
	margin: 0;
	float: right;
	width: 75%; }

.tmp-blog .entry-meta .tags {
	margin-top: 2em; }

.tmp-blog .entry-meta h5 {
	margin: 0 0 0.5em 0;
	padding: 0;
	border: none;
	text-transform: uppercase;
	font-size: 1.25em; }
	
/* pubs */
.tmp-pubs .entry-preview {
	max-width: none;
	width: 137px;
	height: 187px;
	margin-bottom: 0;
	position: relative;
	float: left; }

.tmp-pubs .entry-preview .img-padder {
	height: 100%; }
	
.tmp-pubs hgroup,
.tmp-pubs .entry-summary {
	margin-left: 160px; }


/* logo list */
ul.logos {
    margin: 8px -4px; }

.logo-holder {
	max-width: 186px;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;   
	box-sizing: border-box;
	float: left;
	width: 33.333%;
	margin: 0;
	padding: 4px 4px; }

.term-members ul.logos {
	margin: 12px -6px; }
	
.term-members .logo-holder {
	max-width: none;
	width: 33.3%;
	padding: 6px; }

.logo-holder .aspect-holder {
	display: block;
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 57%;
	margin: 0; }
	
.aspect-holder .logo-padder {
	position: absolute;
	width: 100%;
	height: 100%;
	padding: 0;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;   
	box-sizing: border-box;
	top: 0;
	left: 0; }


/**
 * Single post template
 **/ 

.tmp-news.on-single .entry-preview {
	width: 176px;
	height: 108px;
	background: #fff; }

.tmp-news.on-single .entry-meta {
	padding-left: 200px; }

.entry-utility.social {
	padding-top: 1em; }
	
	
/* social footer  */
.page-utility.social,
.entry-utility.social {
	
	position: relative;
	padding-top: 36px; }

.page-actions {	
	display: block;
	width: 240px;
	position: absolute;
	left: 10px;
	top: 24px;
	z-index: 900; }

.page-actions .fblike-button, 
.page-actions .share-button {
	padding: 1px;	
	width: 110px;	
	z-index: 900; }

.page-actions .share-button {
	background: #fff;
	position: absolute;
	top: 0;
	left: 110px; }

.share-button a {
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;   
	box-sizing: border-box;
	display: block;
	position: relative;
	width: 100%;
	height: 21px;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;   
	box-sizing: border-box;
	padding: 1px 0 0 22px;
	
	font: normal 11px/18px 'PTSansRegular', "Trebuchet MS", "Lucida Grande", "Lucida Sans", Tahoma, sans-serif;
	color: #666666;
	
	border: 1px solid #E6E6E6;	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #ededed;
	background: -moz-linear-gradient(top, #1e5799 0%, #207cca 0%, #ffffff 0%, #ededed 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e5799), color-stop(0%,#207cca), color-stop(0%,#ffffff), color-stop(100%,#ededed));
	background: -webkit-linear-gradient(top, #1e5799 0%,#207cca 0%,#ffffff 0%,#ededed 100%);
	background: -o-linear-gradient(top, #1e5799 0%,#207cca 0%,#ffffff 0%,#ededed 100%);
	background: -ms-linear-gradient(top, #1e5799 0%,#207cca 0%,#ffffff 0%,#ededed 100%);
	background: linear-gradient(to bottom, #1e5799 0%,#207cca 0%,#ffffff 0%,#ededed 100%);  }

.share-button a:hover {
	color: #333;
	border-color: #cccccc; }
	
.share-button a i {
	display: block;
	position: absolute;	
	width: 12px;
	height: 12px;
	top: 3px;
	left: 4px;
	background: #F7922B;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	text-align: center;	
	color: #fff; }

.share-button a i:before{
	color: #fff !important;
	font-size: 8px;
	line-height: 12px;
	position: absolute;
	top: 0;
	left: 2px; }




/**
 * Sections' spesific
 **/

/**
 * Calendar
 **/
.term-calendar #calendar-view{
	margin-bottom: 36px; }
	
.term-calendar .columns .content-listing {
	float: left;
	width: 68%; }

.term-calendar .columns .calendar-side{
	margin-top: 0;
	float: right;
	width: 28%; }

.term-calendar .content-listing h5 {
	margin-top: 0; }


/**
 * Blog
 **/

.single-post .single-side {
	float: left;
	width: 20%;
	border-top: 5px solid #F7922B;
	font-size: 0.857em;
	padding-top: 12px; }

.single-post .entry-content {
	margin: 0;
	float: right;
	width: 75%; }

.single-post .single-side h5 {
	margin: 1.5em 0 0.5em 0;
	padding: 0;
	border: none;
	text-transform: uppercase;
	font-size: 1.25em; }

.single-post .single-side li {
	margin-bottom: 5px; }

.single-post .entry-utility.relations {
	display: block; }

.single-post .single-side .relations li {
	margin-bottom: 1em; }

.single-post .entry-utility.social {
	clear: both;	
	margin-left: 25%; }


/**
 * Sector
 **/

/* pubs */
.publications.on-single .entry-preview {
	float: left;
	margin: 0 30px 12px 0;
}

.publications.on-single .entry-meta,
.publications.on-single .entry-content,
.publications.on-single .entry-utility {
	margin-left: 7.5%; }


/* who page */
.page-kto-takie-donory .page-content em:first-child {
	font-size: 1.2em;
	font-style: italic; }

.page-kto-takie-donory .iconic li:before {
	color: #F7922B; }

/* resources */
.section-preview {
	position:  relative; }
	
.section-preview .preview {
	max-width: 132px;
	float: left; }

.section-preview .preview .img-padder {
	width: 100%; }

.section-preview .description {
	margin: 0 18px 1.66em 160px;
	min-height: 72px;
	padding-top: 6px; }

.section-preview .description p {
	margin-top: 0; }
 
.section-preview ul {
	clear: both; }

.section-preview h6 {	
	margin: 0;
	width: 96px;
	position: absolute;
	left: 0;
	top: 156px; }

.page-reference .section-preview article {
	padding: 1.5em 18px 27px 0;
	margin-bottom: 0; }

.page-reference .section-preview article.bookmark {
	margin-left: 160px; }

/* glossary */
.term-glossary .frl-embed.post-thumbnail {
	float: left;
	width: 222px;
	margin: 0 30px 36px 0; }

.term-glossary h5 {
	clear: both; }


/**
 * Members
 **/

/* single member */
.single-member article hgroup {
    max-width:  none; }

.single .stage-content {
	min-height: 500px; }


/* members area */
#global-menu-members-area a:before,
#members-menu-sections-membership-members-area a:before {
	content: "\f01c";
	font-family: "GeneralFoundicons";
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	line-height: 1;
	margin-right: 4px; }

#members-menu-sections-membership-members-area .sub-menu a:before {
	content: '';
	display: none; }
	
	

/**
 * About
 **/

/* positions */
.annual-reports.on-single .entry-content,
.positions.on-single .entry-content {
	margin-left: 7.5%; }


/* about forum */
.term-about-forum .col-full {
	clear: both; }

.mission {
	background: transparent url(../img/hands.png) no-repeat 0 0;
	margin: 50px 0;
	padding-left: 150px; }

.mission h5 {
	border: none;
	margin-top: 0; }

.fly h3 {
	width: 25%;
	margin-right: 4%;
	float: left;
	padding-bottom: 6px;
	border-bottom: 5px solid #F9A957; }

.col-full .fly p {
	margin-left: 29%; }

/* team */
.term-management .fly {
	overflow: hidden; }
	
.term-management .fly h3 {
	background: #fff;
	width: 26%; }

.term-management .fly p,
.term-management .fly h6,
.term-management .fly .sovet {
	margin-left: 30%; }

.term-management .fly h3+p{
	padding-top: 18px;
	margin-top: 0; }

.term-management .fly:first-child {
	background: transparent url(../img/team-zast.jpg) no-repeat left bottom; }

.term-management .sovet li {
	margin: 3px 0; }
	
.team-member {
	margin: 0;
	padding: 18px 0;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;   
	box-sizing: border-box;
	float: right;
	padding-left: 18px;
	width: 50%; }

	
.team-member.item-1,
.clear + .team-member {
	padding-left: 0;
	padding-right: 18px;	
	float: left; }

.team-member .frl-embed {	
	float: left; }

.team-member h5 {	
	margin-left: 205px; }

.team-member h5 i {
	padding-top: 10px;
	line-height: 1.3; }

.team-member blockquote {
	clear: both;
	padding-top: 5px; }


/* timeline */
.timeline {
	position: relative;
	z-index: 1;}

.timeline:after {
	content: '';
	z-index: -1;
	display: block;
	width: 5px;
	height: 100%;
	background: #E2E2E2;
	position: absolute;
	top: 0;
	left: 108px; }

.timeline:before {
	content: '';
	z-index: -1;
	display: block;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;   
	box-sizing: border-box;
	border-top: 5px solid #e2e2e2;
	border-bottom: 5px solid #e2e2e2;
	width: 14px;
	height: 100%;
	position: absolute;
	top: 0;
	left: 104px; }

.tl-item {
	position: relative;
	padding-left: 133px; }
	
.tl-item .year {
	position: absolute;
	top: 0;
	left: 0;
	width: 98px; }

.tl-item .year h3:after {
	content: '';
	display: block;
	width: 0;
	height: 0;
	border: 8px solid transparent;
	border-left-color: #F9A957;
	position: absolute;
	right: -16px;
	top: 7px; }

.tl-item .year-content .frl-embed {
	float: left;  }

.tl-item .frl-embed  .img-padder {
	border: 1px solid  #F9A957;
	padding: 4px; }
	
.tl-item .year-content p {
	margin: 5px 0 18px 216px; }

.tl-item .year-content p:last-child {
	margin-bottom: 0; }

.tl-item .frl-gallery {
	float: left;	
	border: 1px solid #F9A957;
	width: 190px;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;   
	box-sizing: border-box;
	padding: 4px; }

.tl-item .frl-gallery ul {
	margin: 0;	
	position: relative;
	min-height: 109px;
	background: #FBC895; }

.tl-item .frl-gallery ul:after {
	content: '';
	display: block;
	width: 100%;
	height: 4px;
	background: #fff;
	position: absolute;
	left: 0;
	top: 53px;
	visibility: visible; }
	
.tl-item .frl-gallery ul:before {
	content: '';
	display: block;
	width: 4px;
	height: 100%;
	background: #fff;
	position: absolute;
	top: 0;
	left: 88px; }
	
.tl-item .frl-gallery li {
	width: 50%;
	margin: 0; }

.tl-item .frl-gallery .img-padder{	
	margin: 0; }

.tl-item .frl-gallery li:nth-of-type(1){
	padding-right: 2px;
	padding-bottom: 2px; }

.tl-item .frl-gallery li:nth-of-type(2){
	padding-bottom: 2px;
	padding-left: 2px; }
	
.tl-item .frl-gallery li:nth-of-type(3){
	padding-right: 2px;
	padding-top: 2px; }

.tl-item .frl-gallery li:nth-of-type(4){
	padding-top: 2px;
	padding-left: 2px; }

.tl-item:nth-of-type(3n) .year h3,
.tl-item:nth-of-type(3n) .year-content:before {
	background: #35AD77; }

.tl-item:nth-of-type(3n) .year h3:after {
	border-left-color: #35AD77; }

.tl-item:nth-of-type(3n) .frl-gallery,
.tl-item:nth-of-type(3n) .frl-embed  .img-padder {
	border-color: #35AD77; }

.tl-item:nth-of-type(3n) .frl-gallery ul{
	background: #82CCAB; }

.tl-item:nth-of-type(3n-1) .year h3,
.tl-item:nth-of-type(3n-1) .year-content:before {
	background: #35AFC3; }

.tl-item:nth-of-type(3n-1) .year h3:after {
	border-left-color: #35AFC3; }

.tl-item:nth-of-type(3n-1) .frl-gallery,
.tl-item:nth-of-type(3n-1) .frl-embed  .img-padder {
	border-color: #35AFC3; }

.tl-item:nth-of-type(3n-1) .frl-gallery ul{
	background: #9AD7E1; }


/* partners */
.larger {
	font-size: 1.2em;
	font-style: italic; }
	
.partners-list li {
	margin: 0; }

/* contacts */
.howto {
	position: relative; }

.howto .frl-embed {
	margin: 0;
	position: absolute;
	width: 343px;
	left: 15px;
	top: 400px;
	z-index: 500; }

.howto .frl-embed .img-padder{
	padding: 6px;
	background: #fff; }

.howto .instructions {
	margin-left: 383px; }

.howto .instructions h5 {
	margin-top: 1.1em; }



/* press center */
#rfd-logos li,
#banners-code li {
	float: left;	
	width: 47%;
	margin-left: 6%; }

#rfd-logos li:first-child,
#banners-code li:first-child {
	margin: 0; }

#en-code, #en-code {
	display: none; }
	
#en-code textarea,
#ru-code textarea {	
	height: 130px; }
	

/* photobank */
.photobank { /*reset */
	margin: 0;
	max-width: none;
	float: left;
	width: 48%; }

.photobank:nth-of-type(even) {
	float: right; }
	
.photobank .preview:after {
	top: 116px; }

.photobank .preview {
	height: 227px; }
	
.photobank figcaption,
.photobank .caption {
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;   
	box-sizing: border-box;
	height: 58px; }

.photobank figcaption p,
.photobank .caption p {
	display: none; }

.photobank figcaption p:first-child,
.photobank .caption p:first-child {
	display: block;
	height: 32px;
	overflow: hidden;
	background: #f9f9f9;
	-webkit-transition: all 0.3s ;
	-moz-transition: all 0.3s ;
	-ms-transition: all 0.3s ;
	-o-transition: all 0.3s ;
	transition: all 0.3s ; 	}

.photobank figcaption:hover p:first-child,
.photobank .caption:hover p:first-child {
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;   
	box-sizing: border-box;
	z-index: 900;
	height: auto;
	width: 100%;
	max-width: 248px;
	position: absolute;
	padding: 12px;
	left: 12px;
	top: 9px;
	background: rgba(255, 255, 255, 0.95); }


/**
 * Projects
 **/

.active-projects article {
	-ms-box-sizing: border-box;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;   
	box-sizing: border-box;
	float: left;
	width: 48%;
	min-height: 330px; }

.active-projects article:nth-of-type(odd) {
	clear: left; }
	
.active-projects article:nth-of-type(even) {
	clear: right;
	float: right; }

.ie8 .active-projects {
	margin: 0 -13px;
}

.ie8 .active-projects article {
	margin: 0 0 27px 13px; }

.term-projects-archive .projects-archive .entry-preview {
	width: 136px;
	float: left; }

.term-projects-archive .projects-archive hgroup,
.term-projects-archive .projects-archive .entry-summary {
	margin-left: 160px; }
	
.hfeed .current-work .entry-preview {
	max-width: none;
	width: 136px;
	float: left; 
	margin-bottom: 18px; }

.hfeed .current-work  .entry-summary {
	font-style: italic;
	margin-left: 160px;
	padding: 6px 18px 18px 0; }



.lkb .project-topbar .partners-list {
	margin: -4px -5px 0; }

.lkb .project-topbar .partners-list li {	
	float: right; }

.lkb .project-topbar .partners-list .logo-padder {
	background: #fff; }



/**
 * Error 404
 **/
.error404 div[role="main"] {
	padding-top: 70px;
	overflow: hidden; }

.error404 .section-title {
	float: left;
	width: 40%;
	margin-left: 5%;	
	padding-bottom: 0;
	text-align: center; }

.error404 .section-title h2 {
	font-size: 200px;
	line-height: 210px;
	color: #ddd; }

.error404 #message-holder {
	float: right;
	width: 40%;
	margin-right: 5%; }

.error404 #message-holder h2 {
	font-size: 3em;
	margin: 22px 0 2.5em; }

.error404 #not-found-msg {
	font-size: 1.333em; }


/**
 * Search
 **/
.search.auxiliary div[role="main"]:before {
	display: none; }

/**
 * Home
 **/

.homepage div[role="main"]:before {
	display: none; }

.home-content .col {
	margin: 0; }
	
.home-content .col-1 {
	float: left;
	width: 48%;
	margin-right: 3%; }

.home-content .col-2 {
	float: left;
	width: 23%; }

.home-content .col-3 {
	max-width: none;
	float: right;
	width: 23%; }

.home-bg {
	position: relative;
	z-index: 1; }

.home-bg:after {
	content: '';
	display: block;
	overflow: hidden;
	width: 100%;
	height: 450px;
	background: #170B07 url(../img/home-bg.jpg) no-repeat center 0;
	background-size: cover;
	position: absolute;
	top: 2px;
	left: 0;
	z-index: -1;}

.home-intro {
	color: #fff;
	min-height: 110px;
	margin: 12px 0 40px 48%;
	max-width: 520px;}

.home-intro h2 {	
	color: #fff;	
	text-shadow: 1px 1px 1px rgba(0,0,0, 0.7); }
	
.home-intro p {		
	text-shadow: 1px 1px 1px rgba(0,0,0, 0.7); }

.home-intro a,
.home-intro a:visited {
	color: #F7922B;
	text-shadow: 1px 1px 1px rgba(0,0,0, 0.7); }

.home-intro a:hover {
	color: #fff; }

.home-slider {
	background: #fff;
	border-top: 6px solid #F7922B;
	position: relative;  }

.home-slider .hf-frame {
	width: 90%;
	height: 230px;
	margin: 27px auto 0 auto;
	position: relative;
	overflow: hidden; }
	
.hf-items {
	position: absolute;
	top: 0;
	left: 0;
	width: 600%; }
	
.hf-items li {
	max-width: none;
	margin-bottom: 0;
	float: left;
	width: 5.1%;
	margin-right: 0.6%; }

.home-slider .browse {
	display: block;
	width: 30px;
	height: 90px;
	color: #fff;
	text-align: center;	
	vertical-align: middle;
	background: #F7922B;
	position: absolute;
	cursor: pointer;
	z-index: 500;
	top: 27px;
	cursor: pointer;
	-webkit-box-shadow:  1px 1px 3px 1px rgba(200, 200, 200, 0.7);
		box-shadow:  1px 1px 3px 1px rgba(0, 0, 0, 0.7);}

.home-slider .browse:hover {
	background: #009ab3; }

.home-slider .browse.disabled {
	cursor: default; }
	
.home-slider .browse.disabled:hover {
	background: #F7922B; }

.home-slider .prev {
	left: -15px; }

.home-slider .next {
	right: -15px; }

.home-slider .browse i {
	display: block;
	position: absolute;	
	height: 0;
	width: 0;
	border: 7px solid transparent;
	border-right-color: #fff; }

.home-slider .prev i {
	top: 40px;
	left: 4px; }
	
.home-slider .next i {
	top: 40px;
	right: 4px; 
	border-right-color: transparent;
	border-left-color: #fff; }

.home-content {
	padding-top: 54px;
	background: #fff; }
	
.home-partners {
	position: relative;
	padding-top: 36px;
	padding-bottom: 0;}
	
	
/* map */
.home-content .col .widget {
	margin-bottom: 22px; }
	
.home-content .col .widget:last-child {
	margin-bottom: 0; }
.home-content .col-3 .widget:first-child {
	margin-top: 25px; }

.homepage div[role="main"] {
	padding-bottom: 44px; }
	
.banners-frame {	
	top: -10px; }
	
	
	
/** fixes */
.spc-pr .preview {
	margin-bottom: 15px;
}

.spc-pr .preview a {
	display: block;
}

.spc-pr h4 {
	margin-bottom: 5px;
}